<?xml version="1.0" encoding="UTF-8"?>
<Window>	
  <Font name="宋体" size="12" default="true" />
  <Font name="宋体" size="12" bold="true"/>
  <Font name="宋体" size="12" underline="true"/>
  <Default name="VScrollBar" value="button1normalimage=&quot;file='scrollbar.bmp' source='0,90,16,106' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='scrollbar.bmp' source='18,90,34,106' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar.bmp' source='36,90,52,106' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar.bmp' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scrollbar.bmp' source='0,108,16,124' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar.bmp' source='18,108,34,124' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar.bmp' source='36,108,52,124' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scrollbar.bmp' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.bmp' source='0,126,16,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.bmp' source='18,126,34,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.bmp' source='36,126,52,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scrollbar.bmp' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='scrollbar.bmp' source='0,144,16,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scrollbar.bmp' source='18,144,34,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scrollbar.bmp' source='36,144,52,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='scrollbar.bmp' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbar.bmp' source='0,162,16,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scrollbar.bmp' source='18,162,34,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scrollbar.bmp' source='36,162,52,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='scrollbar.bmp' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <Default name="HScrollBar" value="button1normalimage=&quot;file='scrollbar.bmp' source='0,0,16,16' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='scrollbar.bmp' source='18,0,34,16' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar.bmp' source='36,0,52,16' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar.bmp' source='54,0,70,16' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scrollbar.bmp' source='0,18,16,34' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar.bmp' source='18,18,34,34' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar.bmp' source='36,18,52,34' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scrollbar.bmp' source='54,18,70,34' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.bmp' source='0,36,16,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.bmp' source='18,36,34,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.bmp' source='36,36,52,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scrollbar.bmp' source='54,36,70,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='scrollbar.bmp' source='0,54,16,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scrollbar.bmp' source='18,54,34,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scrollbar.bmp' source='36,54,52,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='scrollbar.bmp' source='54,54,70,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbar.bmp' source='0,72,16,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scrollbar.bmp' source='18,72,34,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scrollbar.bmp' source='36,72,52,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='scrollbar.bmp' source='54,72,70,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  
 <!-- 整个窗口的背景色 -->
  <VerticalLayout bkcolor="#FFFFFFFF" leftbordersize="1" bordercolor="#FFE6E6E6" inset="1,0,0,0">
   
	<!-- 地址栏区 -->
	<HorizontalLayout height="35">
      <VerticalLayout width="71">
        <Button name="btnBack" tooltip="返回" float="true" pos="1,1,35,35"  width="34" height="34" normalimage=" file='FileBox/MainWnd/btn_left_common.png'" hotimage=" file='FileBox/MainWnd/btn_left_hover.png' " pushedimage=" file='FileBox/MainWnd/btn_left_click.png' " disabledimage=" file='FileBox/MainWnd/btn_left_disabled.png' " />
        <Button name="btnForward" tooltip="前进" float="true" pos="36,1,70,35" width="35" height="34" normalimage=" file='FileBox/MainWnd/btn_right_common.png'" hotimage=" file='FileBox/MainWnd/btn_right_hover.png' " pushedimage=" file='FileBox/MainWnd/btn_right_click.png' " disabledimage=" file='FileBox/MainWnd/btn_right_disabled.png' " />
      </VerticalLayout>
      <VerticalLayout>
        <Edit name="path" height="35" leftbordersize="1" readonly="true" bordercolor="#FFE6E6E6" ></Edit>
      </VerticalLayout>
      <VerticalLayout width="35">
        <Button name="btnRefresh" tooltip="刷新"  height="35" normalimage=" file='FileBox/MainWnd/btn_refresh_common.png'" hotimage=" file='FileBox/MainWnd/btn_refresh_hover.png' " pushedimage=" file='FileBox/MainWnd/btn_refresh_click.png' "/>
      </VerticalLayout>
      <VerticalLayout width="248">
        <Edit name="search" float="true" pos="0,0,212,35" width="212" height="35" leftbordersize="1" bordercolor="#FFE6E6E6" />
        <Button name="btnsearch" tooltip="搜索" float="true" pos="213,0,248,35" normalimage=" file='FileBox/MainWnd/btn_search_common.png'" hotimage=" file='FileBox/MainWnd/btn_search_hover.png' " pushedimage=" file='FileBox/MainWnd/btn_search_click.png' " />
      </VerticalLayout>
    </HorizontalLayout>
    <!-- 工具栏区 -->
    <HorizontalLayout name="HorWholeTool" height="34" bkcolor="#FFF5F6F7" inset="0,1,0,0" topbordersize="1" bordercolor="#FFE6E6E6">
      <VerticalLayout name ="VerNewFileTool" width="240">
        <Label name="labFolderNew" text="新建：" float="true" pos="5,0,0,0"  width="40" height="33" align="center" />
        <Button name="btnNewFolder" tooltip="新建文件夹" float="true" pos="50,8,0,0"  width="16" height="16" bkimage=" file='FileBox/MainWnd/folder.png' "/>
        <Button name="btnNewFile0" float="true" pos="75,8,0,0"  width="16" height="16"/>
        <Button name="btnNewFile1" float="true" pos="100,8,0,0"  width="16" height="16"/>
        <Button name="btnNewFile2" float="true" pos="125,8,0,0"  width="16" height="16"/>
        <Button name="btnNewFile3" float="true" pos="150,8,0,0"  width="16" height="16"/>
        <Button name="btnNewFile" float="true" pos="175,4,0,0" width="25" height="25" normalimage="file='FileBox/MainWnd/btn_newmore_normal.png'" hotimage="file='FileBox/MainWnd/btn_newmore_hot.png'" pushedimage="file='FileBox/MainWnd/btn_newmore_push.png'" />
      </VerticalLayout>
      <VerticalLayout name ="VerRbnMenu" inset="0,2,0,2">
        <HorizontalLayout>
          <ButtonEx name="btnMenu0" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu1" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu2" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu3" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu4" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu5" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu6" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu7" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu8" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu9" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu10" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <ButtonEx name="btnMenu11" text="" textcolor="#FF575757" width="90" height="29" visible="false" />
          <Control />
        </HorizontalLayout >
      </VerticalLayout>
    </HorizontalLayout>
    <!-- 客户区 -->
    <HorizontalLayout inset="0,1,0,0" topbordersize="1" bordercolor="#FFE6E6E6">
      <HorizontalLayout width="195" minwidth="100" maxwidth="550" inset="0,0,1,0" sepwidth="4" sepimm="true" bkcolor="#FFE6E6E6">
        <VerticalLayout>
          <HorizontalLayout name="LabelWelcome" height="34" inset="0,1,0,1" bkcolor="#FFF5F6F7">
            <Label name="welcomename" height="32" width="195" bkimage="file='FileBox/MainWnd/welcome.png'" />
            <Control />
          </HorizontalLayout>
          <!-- 左侧树形区 -->
          <FBTree name="dir_tree" bkcolor="#FFFFFFFF" inset="2,0,2,0" header="hidden" itemshowhtml="true" vscrollbar="true" hscrollbar="false" itembkimage="file='treenode_bk'" itemhotimage="file='FileBox/MainWnd/treenode_hot.png'" itemselectedimage="file='FileBox/MainWnd/treenode_click.png'" itemtextcolor="#FF333333" menu="true">
          </FBTree>
        </VerticalLayout>
      </HorizontalLayout>
      <VerticalLayout>
        <!-- 右侧列表区 -->
        <HorizontalLayout name="HorFileBoxDisplay" visible="false" >
          <VerticalLayout />
          <VerticalLayout width="665">
            <HorizontalLayout />
            <HorizontalLayout name="horfileboxname" height="535" bkimage="file='FileBox/MainWnd/cwindow_filebox.png'" />
            <HorizontalLayout />
          </VerticalLayout>
          <VerticalLayout />
        </HorizontalLayout>
		<!-- 消息提示区 -->
		<HorizontalLayout name="LayoutMsg" height="30" inset="10,0,2,0" bkcolor="#FFf5f6f7" visible="true">
			<HorizontalLayout name ="LayoutMsgDownload" visible="false">
				<Label name="loadingname" text="正在下载" width="52" textcolor="#FF3E3E3E" />
				<Label name="LabelCount" text="0" textcolor="#FFFF0000" align="center" width="14" font="1" />
				<Label name="loading2name" text="项，请稍后..." width="94" textcolor="#FF3E3E3E" />
				<Button name="btnViewMsg" text="{u}{a}查看详情{/a}{/u}" showhtml="true" width="52" />
				<Label />
			</HorizontalLayout>
			<HorizontalLayout name ="LayoutMsgCommon" visible="true">
				<Label name="LabelMsgText" text="网络已经断开" textcolor="#FF3E3E3E" />
				<Button name="btnCloseMsgInfo" tooltip="关闭" width="26" normalimage=" file='FileBox/MainWnd/title_close.png' " hotimage=" file='FileBox/MainWnd/title_close_over.png' " pushedimage=" file='FileBox/MainWnd/title_close_click.png' " />
			</HorizontalLayout>
		</HorizontalLayout>
        <FBList name="file_list" bkcolor="#FFFFFFFF" inset="2,0,2,0" itemshowhtml="true" vscrollbar="true" hscrollbar="true" headerbkimage="file='FileBox/MainWnd/listhead_bg.png'" itemalign="left" itemhotimage="file='FileBox/MainWnd/listitem_hot.png'" itemselectedimage="file='FileBox/MainWnd/listitem_click.png'" itemtextcolor="#FF333333" itemwidthwithheader="true" menu="true">
          <ListHeader height="24" menu="false">
          </ListHeader>
        </FBList>
        <Edit name="rename" float ="true" pos="4000,4000,0,0"  height="3" width="3" inset="1,1,1,1" bordersize="1" focusbordercolor="#FF106BEF"  visible="true" />
		<Edit name="createrename" float ="true" pos="4000,4000,0,0"  height="3" width="3" inset="1,1,1,1" bordersize="1" focusbordercolor="#FF106BEF"  visible="true" />
		<GifAnim name="myloading" float="true" pos="200,200,218,218" visible="false" height="128" width="128" bkimage="FileBox/MainWnd/loading.gif" />
	  </VerticalLayout>
	  <HorizontalLayout name="drag" float="true" pos="0,0,0,20" bordersize="1" bkcolor="#33FFFF11" bordercolor="#333D9E5D">
        <Label name="dragname" text="节点拖动中" textpadding="15,0,15,0" textcolor="#FFFFFFFF" align="left" endellipsis="true" height="20" />
      </HorizontalLayout>
    </HorizontalLayout>
    <!-- 状态区 -->
    <HorizontalLayout height="50" bkcolor="#FFF5F6F7" inset="1,1,1,1" topbordersize="1" bordercolor="#FFE6E6E6">
      <VerticalLayout width="50">
        <Label name="Big_Icon" float= "true" pos="9,9,41,41" width="32" height="32" />
      </VerticalLayout>
      <VerticalLayout inset="0,2,0,2">
        <Label name="FileInfo_1" height="23" textpadding="0,5,0,0" text="" />
        <Label name="FileInfo_2" text="" />
      </VerticalLayout>
      <VerticalLayout name="VerMsg" width="150">
        <Label name="labMessage" height="45" align="bottom" text="可用空间：" />
      </VerticalLayout>
    </HorizontalLayout>
  </VerticalLayout>
</Window>